@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600);* {
  box-sizing: border-box;
}

html,
body,
body.modal-open {
  width: 100%;
  height: 100%;
  padding: 0 !important;
  margin: 0 auto !important;
  /* overflow-y:scroll; */
}

body.modal-open {
  min-height: 100vh;
}

/*
body {
	padding-right: 0px !important
}
*/

.modal-open {
  overflow-y: auto;
}

@media (max-width: 1024px) {
  .container {
    width: 99%;
    /* height:100%; */
    margin: 0 auto;
    /* overflow:hidden; */
    overflow-x: hidden;
  }

  /*	html,body {
  		overflow:scroll;
  		overflow-x:hidden;
  		overflow-y:scroll;
  	}
  */
}

label {
  color: #4F2682;
}

hr.nopad {
  margin: 0 0 0.8em 0;
  border-color: #ddd;
  height: 1px;
}

hr.hrdivider_dash {
  margin: 0 0 0.8em 0;
  border-top: 1px dashed #eee;
  height: 1px;
}

hr.tight {
  margin: 2px 0;
  padding: 0;
  border: none;
  border-top: 1px dotted #eee;
  height: 1px;
}

.table-display {
  display: table;
}

.table-cell {
  display: table-cell;
  max-width: 100%;
  vertical-align: top;
}

ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
body,
html,
p,
blockquote,
fieldset,
input {
  margin: 0;
  padding: 0;
}

a img,
:link img,
:visited img {
  border: none;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

body,
td {
  margin: 0;
  padding: 0;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
}

body {
  padding: 20px;
}

body {
  margin: 0;
  padding: 0;
  background: #151515 url("/images/background.jpg") repeat-x left top;
  text-align: justify;
  font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #D1CAC9;
}

form {
  margin: 0;
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

input,
textarea {
  padding: 5px;
  border: 1px solid #606060;
  font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1,
h1 a,
h2,
h2 a,
h3,
h3 a,
h4,
h4 a {
  margin: 0;
  text-decoration: none;
  font-weight: normal;
  color: #2257CF;
}

h1 {
  letter-spacing: -1px;
  font-size: 2.6em;
}

h2 {
  letter-spacing: -2px;
  font-size: 2em;
}

h3 {
  margin-bottom: 2em;
  font-size: 1em;
  font-weight: bold;
}

h4 {
  font-size: 1.6em;
  font-weight: bold;
  color: #2257CF;
}

h4 a {
  font-weight: bold;
}

p,
ol,
ul {
  margin: 0 0 2em 0;
  line-height: 200%;
}

blockquote {
  margin: 0 0 0 1.5em;
  padding-left: 1em;
  border-left: 5px solid #DDD;
}

a {
  color: #FFF;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: #3477ff;
}

img {
  border: none;
}

img.left {
  float: left;
  margin: 8px 20px 0px 0px;
  border: 2px solid #606060;
}

.alert {
  color: #D40202;
  font-size: 1.6em;
  font-weight: bold;
  padding: 15px;
}

/* Header */

#header {
  width: 90%;
  height: 170px;
  margin: 0 auto;
  background: url("/images/header.jpg") no-repeat right top;
}

#logo h1,
#logo p {
  float: left;
  color: #2FCA2F;
}

#logo h1 {
  height: 88px;
  padding: 20px 90px 0 0;
  font-size: 4em;
}

#logo p {
  margin: 0 0 0 -80px;
  padding: 55px 0 0 0;
  line-height: normal;
  letter-spacing: -1px;
  font-size: 1.2em;
  font-weight: bold;
}

#logo a {
  text-decoration: none;
  color: #FFF;
  font-weight: bold;
}

#logo p a {
  color: #3477ff;
}

/* RSS */

#rss {
  padding: 30px 39px 20px 0;
  text-align: right;
}

#rss a {
  padding: 0 0 3px 24px;
  text-decoration: none;
  font-weight: bold;
  color: #3477ff;
}

/* Search */

#search {
  float: right;
  width: 200px;
  height: 25px;
  background: #FFF;
}

#search input[type=submit] {
  display: none;
}

#search input[type=text] {
  padding: 6px 5px 5px 35px;
  width: 160px;
  height: auto;
  background: none;
  border: none;
  font: normal 1em Arial, Helvetica, sans-serif;
  color: #161616;
}

#search br {
  display: none;
}

/* Menu */

#menu {
  width: 85%;
  height: 60px;
  margin: 0 auto;
}

#menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#menu li {
  display: inline;
  text-transform: uppercase;
}

#menu a {
  display: block;
  float: left;
  background: url("/images/menu_arrow.gif") no-repeat left 75%;
  padding: 18px 30px 0 15px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  color: #FFF;
}

#menu a:hover {
  color: #3477ff;
}

#menu .current_page_item a {
  color: #FFF;
}

/* Page */

#page {
  width: 85%;
  margin: 0 auto;
  padding: 30px 0;
}

/* Ads */

#ads {
  float: right;
  width: 10%;
  padding: 0 0 0 20px;
}

/* Content */

#content {
  float: left;
  width: 75%;
}

/* Post */

.post {
  margin-bottom: 50px;
  border-bottom: 1px #56B dashed;
  color: #DDD;
}

.post .title h2 {
  font-size: 2.2em;
  color: #2257CF;
}

.post .title p {
  margin: 0;
  line-height: normal;
  color: #DDD;
}

.post .title p a {
  color: #2257CF;
}

.post .entry {
  padding-top: 30px;
  width: 60%;
}

.post .links {
  width: 45%;
  height: 29px;
  margin: 0;
  padding: 6px 0 0 20px;
}

.post .links a {
  padding: 0 23px;
  text-decoration: none;
  font-weight: bold;
  color: #2257CF;
}

.post .links a:hover {
  text-decoration: underline;
  color: #2257CF;
}

.post .links .more {
  background: url("/images/readmore.gif") no-repeat;
}

.post .links .comments {
  background: url("/images/comments.gif") no-repeat;
}

.post .links .edit {
  background: url("/images/admin/edit.png") no-repeat;
}

/* Comment */

#post_comments {
  padding-bottom: 25px;
  border-bottom: 1px #56B dashed;
}

#post_comments .comment_box {
  padding: 25px;
  background: rgba(255, 255, 255, 0.05);
  margin-bottom: 15px;
}

#post_comments .post_author {
  background: #161616;
}

#post_comments .comment_person {
  color: #AAA;
  font-size: 1.6em;
}

#post_comments .comment_date {
  margin-bottom: 25px;
}

#post_comments .comment_date a {
  color: #3477ff;
}

#post_comments .comment_date a:hover {
  color: #1647AC;
}

#post_comments .comment {
  color: #DDD;
}

#post_comments .comment_reply {
  margin: 25px 0;
}

#post_comments .comment_reply a {
  text-align: center;
  font-size: 1.2em;
  color: #DDD;
  border: 1px solid #DDD;
  background: #2B2B2B;
  box-sizing: border-box;
  padding: 5px 10px;
}

#post_comments .comment_reply a:hover {
  color: #DDD;
  background: #606060;
}

/* Reply */

#post_reply {
  width: 55%;
  border: 1px solid #DDD;
  background: #606060;
  padding: 15px;
  margin-bottom: 25px;
}

#replying {
  display: none;
}

#replying a {
  color: #3477ff;
  font-size: 0.8em;
  text-decoration: underline;
}

#post_reply div {
  padding-left: 15px;
}

#post_reply label {
  color: #DDD;
  font-size: 1.6em;
  font-weight: bold;
}

#post_reply input[type=submit] {
  text-align: center;
  font-size: 1.2em;
  color: #DDD;
  border: 1px solid #DDD;
  background: #2B2B2B;
  box-sizing: border-box;
  margin-top: 25px;
  padding: 5px 10px;
}

/* Sidebar */

#sidebar {
  float: right;
  width: 15%;
}

#sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#sidebar li {
  margin-bottom: 20px;
}

#sidebar li ul {
  padding: 15px 20px;
  line-height: 200%;
}

#sidebar li li {
  margin: 0;
  padding-left: 15px;
  padding-bottom: 5px;
  background: url("/images/dotted.gif") repeat-x left bottom;
}

#sidebar h2 {
  height: 30px;
  padding: 5px 0 0 30px;
  background: url("/images/arrow.gif") no-repeat left 60%;
  border-bottom: 1px #56B dashed;
  letter-spacing: -1px;
  font-size: 1.6em;
  color: #FFF;
}

/* Calendar */

#calendar_wrap {
  padding: 15px 20px;
}

#calendar table {
  width: 100%;
  background: #1F1F1D;
  border: 1px solid #11110F;
  text-align: center;
}

#calendar thead {
  background: #161616;
}

#calendar tbody td {
  background: #0F0F0D;
  border: 1px solid #11110F;
}

#calendar #prev {
  text-align: left;
}

#calendar #next {
  text-align: right;
}

#calendar tfoot a {
  text-decoration: none;
  font-weight: bold;
}

#calendar #today {
  background: #121210;
  border: 1px solid #11110F;
  font-weight: bold;
  color: #2257CF;
}

/* Footer */

#footer {
  clear: both;
  width: 95%;
  margin: 0 auto;
  padding: 30px 0;
  border-top: 2px solid #2B2B2B;
}

#footer p {
  margin: 0 0 5px 0;
  text-align: center;
  line-height: normal;
  font-size: 0.9em;
}

#footer a {
  text-decoration: none;
}

a.header-link:link,
a.header-link:visited {
  color: #666666;
  padding-right: 6px;
  padding-left: 6px;
}

#sf_admin_container ul,
#sf_admin_container ol,
#sf_admin_container li,
#sf_admin_container h1,
#sf_admin_container h2,
#sf_admin_container h3,
#sf_admin_container h4,
#sf_admin_container h5,
#sf_admin_container h6,
#sf_admin_container pre,
#sf_admin_container form,
#sf_admin_container body,
#sf_admin_container html,
#sf_admin_container p,
#sf_admin_container blockquote,
#sf_admin_container fieldset,
#sf_admin_container input {
  margin: 0;
  padding: 0;
}

#sf_admin_container a img,
:link img,
:visited img {
  border: none;
}

#sf_admin_container a:link,
#sf_admin_container a:visited {
  text-decoration: none;
}

#sf_admin_container td {
  margin: 0;
  padding: 20px;
  font-family: Arial, sans-serif;
  font-size: 16px;
}

#sf_admin_container p {
  margin-bottom: 5px;
}

#sf_admin_container #sf_admin_content {
  width: 1280px;
}

#sf_admin_container .help_icon {
  width: 15px;
  height: 15px;
  background: url(/images/admin/yui-sam/sprite.png) 0 -1200px;
  cursor: default;
}

#sf_admin_container h1 {
  margin: 0;
  text-decoration: none;
  font-weight: normal;
  color: #2257CF;
  letter-spacing: -1px;
  font-size: 2em;
}

#sf_admin_container fieldset h2 {
  font-size: 12px;
  padding-top: 3px;
  padding-bottom: 3px;
  font-weight: bold;
  height: 16px;
}

#sf_admin_container #filter_bar,
#sf_admin_container .filter_header,
#sf_admin_container #addons_filter_bar,
#sf_admin_container .addons_filter_header,
#sf_admin_container #additional_skus_filter_bar,
#sf_admin_container .additional_skus_filter_bar,
#sf_admin_container #mass_filter_bar {
  background: #ccc url(/images/admin/yui-sam/sprite.png) 0 -2300px;
}

#sf_admin_container #filter_bar h2,
#sf_admin_container #addons_filter_bar h2,
#sf_admin_container #additional_skus_filter_bar h2,
#sf_admin_container #mass_filter_bar h2 {
  font-size: 12px;
  padding: 3px;
  font-weight: bold;
  height: 16px;
}

#sf_admin_container input,
#sf_admin_container textarea,
#sf_admin_container select {
  padding: 3px;
  font-family: Arial, sans-serif;
  font-size: 11px;
  border: 1px solid #ddd;
  vertical-align: middle;
}

#sf_admin_container label {
  display: block;
  padding: 0 1em 3px 0;
  float: left;
  text-align: left;
  width: 8em;
  color: #666;
  font-weight: normal !important;
}

#sf_admin_container label.required {
  color: #EA9389 !important;
  font-weight: bold !important;
}

#sf_admin_container label {
  color: #DDD;
}

#sf_admin_container .filter-form-row {
  clear: both;
  padding: 10px;
  border-bottom: 1px solid #ddd;
  background-color: #F6FFDA;
}

#sf_admin_container .filter-form-row .content {
  padding-left: 9em;
}

#myfilters {
  font-size: 14px;
}

#myfilters_border_left,
#myfilters_border_right,
#myfilters_border_bottom {
  visibility: visible;
  filter: alpha(opacity=12);
  -moz-opacity: 0.12;
  opacity: 0.12;
  -khtml-opacity: 0.12;
  background-color: #000;
}

#myfilters_border_left,
#myfilters_border_right {
  width: 4px;
}

#myfilters_border_bottom {
  height: 3px;
}

#filter_click_closed,
#addons_filter_click_closed,
#additional_skus_filter_click_closed,
#swatch_filter_click_closed,
#mass_filter_click_closed,
#filter_variant_list_click_closed {
  float: left;
  background: url(/images/admin/yui-sam/sprite.png) 0 -350px no-repeat;
  width: 15px;
  height: 15px;
  display: block;
  padding-right: 5px;
}

#filter_click_opened,
#addons_filter_click_opened,
#additional_skus_filter_click_opened,
#swatch_filter_click_opened,
#mass_filter_click_opened,
#filter_variant_list_click_opened {
  float: left;
  background: url(/images/admin/yui-sam/sprite.png) 0 -400px no-repeat;
  width: 15px;
  height: 15px;
  display: block;
  padding-right: 5px;
}

#variant_filters_in_use,
#filters_in_use,
#addons_filters_in_use,
.filtered {
  color: #FF6803;
  font-size: 12px;
}

#sf_admin_container .sf_admin_filters input[type=checkbox] + label {
  display: inline;
  float: none;
}

#sf_admin_container .save-ok {
  margin-bottom: 10px;
  border: 1px solid #73B65A;
}

#sf_admin_container .save-ok h2 {
  margin: 0 !important;
  padding: 5px 20px 5px 25px;
  font-size: 18px;
  color: #fff;
  background: #73B65A url(/images/admin/ok.png) no-repeat 5px 7px;
}

#sf_admin_container .save-ok-previous {
  margin-bottom: 10px;
  border: 1px solid #E7CE1E;
}

#sf_admin_container .save-ok-previous h2 {
  margin: 0 !important;
  padding: 5px 20px 5px 25px;
  font-size: 11px;
  color: #666666;
  background: #E7CE1E url(/images/admin/ok.png) no-repeat 5px 2px;
}

#sf_admin_container .form-row {
  clear: both;
  padding: 10px;
  border-bottom: 1px solid #161C26;
  background-color: #3F4C5F;
}

#sf_admin_container .form-row .content {
  padding-left: 9em;
}

#sf_admin_container .form-errors {
  margin-bottom: 10px;
  border: 1px solid #f33;
  background-color: #ffc;
}

#sf_admin_container .form-errors h2 {
  padding: 5px 20px 5px 25px;
  font-size: 11px;
  color: #fff;
  background: #f33 url(/images/admin/error.png) no-repeat 5px 2px;
}

#sf_admin_container .form-errors dl {
  padding: 5px;
}

#sf_admin_container .form-errors dt {
  font-weight: bold;
  float: left;
  padding-right: 5px;
}

#sf_admin_container .form-errors dd {
  margin: 0;
}

#sf_admin_container .form-error {
  color: #f33;
}

#sf_admin_container .form-error input,
#sf_admin_container .form-error select,
#sf_admin_container .form-error textarea {
  border: 1px solid #f33;
}

#sf_admin_container fieldset {
  margin-bottom: 3px;
  border: 1px solid #ddd;
  border-bottom: 0px;
  background-color: #fff;
}

#sf_admin_container fieldset.collapsed * {
  display: none;
}

#sf_admin_container fieldset.collapsed h2,
#sf_admin_container fieldset.collapsed {
  display: block !important;
}

#sf_admin_container fieldset.collapsed .collapse-toggle {
  display: inline !important;
}

#sf_admin_container fieldset.collapse h2 a.collapse-toggle {
  color: #ffc;
}

#sf_admin_container fieldset.collapse h2 a.collapse-toggle:hover {
  text-decoration: underline;
}

#sf_admin_container .float-left {
  float: left;
}

#sf_admin_container .float-right {
  float: right;
}

#sf_admin_container ul.sf_admin_td_actions {
  list-style-type: none;
}

#sf_admin_container ul.sf_admin_td_actions li {
  list-style-type: none;
  display: inline;
}

#sf_admin_container ul.sf_admin_actions {
  margin: 10px 0;
  list-style-type: none;
  text-align: right;
}

#sf_admin_container ul.sf_admin_actions a {
  color: #333;
}

#sf_admin_container ul.sf_admin_actions li {
  list-style-type: none;
  display: inline;
}

#sf_admin_container ul.sf_admin_actions input {
  padding: 3px 3px 3px 20px;
  color: #333;
  font-size: 11px;
  font-family: Arial, sans-serif;
  border: 0px;
  border-right: 4px solid #999;
  background-color: #ffc;
  cursor: hand;
  cursor: pointer;
}

#sf_admin_container .sf_admin_asc_arrow {
  background: url(/images/admin/yui-sam/sprite.png) no-repeat right -850px;
  padding: 0 2.5em 0 0;
}

#sf_admin_container .list_header_hover {
  cursor: hand;
  cursor: pointer;
  background: url(/images/admin/yui-sam/sprite.png) repeat-x left -1700px;
}

#sf_admin_container .sf_admin_desc_arrow {
  background: url(/images/admin/yui-sam/sprite.png) no-repeat right -950px;
  padding: 0 2.5em 0 0;
}

#sf_admin_container .sf_admin_action_create {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/ok16.png) no-repeat 8px 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.4em 0 2.1em;
  margin: 0;
  border-right: 4px solid #73B65A !important;
}

#button_container_create .yui-link-button-hover {
  background: url(/images/admin/yui-sam/sprite.png) repeat-x left -2200px;
}

#sf_admin_container .sf_admin_action_save,
#sf_admin_container .sf_admin_action_save_modal {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/ok16.png) no-repeat 13% 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.45em 0 2em;
  margin: 0;
  border-right: 4px solid #73B65A !important;
}

#sf_admin_container .sf_admin_action_clone,
#sf_admin_container .sf_admin_action_save_modal {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/icons/application_double.png) no-repeat 13% 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.5em 0 2em;
  margin: 0;
  border-right: 4px solid #73B65A !important;
}

#button_container_save .yui-submit-button-hover,
#button_container_save_modal .yui-submit-button-hover {
  background: url(/images/admin/yui-sam/sprite.png) repeat-x left -2200px;
}

#sf_admin_container .sf_admin_action_save_and_add,
#sf_admin_container .sf_admin_action_save_and_list {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/ok16.png) no-repeat 5% 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.5em 0 2em;
  margin: 0;
  border-right: 4px solid #73B65A !important;
}

#sf_admin_container .sf_admin_action_mass_product_assignment {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/icons/arrow_switch.png) no-repeat 5% 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.5em 0 2em;
  margin: 0;
  border-right: 4px solid #73B65A !important;
}

#sf_admin_container .sf_admin_action_mass_product_assignment2 {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/icons/cog_go.png) no-repeat 5% 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.5em 0 2em;
  margin: 0;
  border-right: 4px solid #73B65A !important;
}

#sf_admin_container .sf_admin_action_mass_product_assignment3 {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/icons/cog_go.png) no-repeat 5% 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.5em 0 2em;
  margin: 0;
  border-right: 4px solid #73B65A !important;
}

.yui-skin-sam .yui-ac {
  position: relative;
  font-family: arial;
  font-size: 100%;
}

.yui-skin-sam .yui-ac-input {
  position: absolute;
  width: 100%;
}

.yui-skin-sam .yui-ac-container {
  position: absolute;
  top: 1.6em;
  width: 100%;
}

.yui-skin-sam .yui-ac-content {
  position: absolute;
  width: 100%;
  border: 1px solid #808080;
  background: #fff;
  overflow: hidden;
  z-index: 9050;
}

.yui-skin-sam .yui-ac-shadow {
  position: absolute;
  margin: 0.3em;
  width: 100%;
  background: #000;
  -moz-opacity: 0.1;
  opacity: 0.1;
  filter: alpha(opacity=10);
  z-index: 9049;
}

.yui-skin-sam .yui-ac-content ul {
  margin: 0;
  padding: 0;
  width: 100%;
}

.yui-skin-sam .yui-ac-content li {
  margin: 0;
  padding: 2px 5px;
  cursor: default;
  white-space: nowrap;
}

.yui-skin-sam .yui-ac-content li.yui-ac-prehighlight {
  background: #B3D4FF;
}

.yui-skin-sam .yui-ac-content li.yui-ac-highlight {
  background: #426FD9;
  color: #FFF;
}

.yui-button {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: text-bottom;
}

.yui-button .first-child {
  display: block;
  *display: inline-block;
}

.yui-button button,
.yui-button a {
  display: block;
  *display: inline-block;
  border: none;
  margin: 0;
}

.yui-button button {
  background-color: transparent;
  *overflow: visible;
  cursor: pointer;
}

.yui-button a {
  text-decoration: none;
}

.yui-skin-sam .yui-button {
  border-width: 1px 0;
  border-style: solid;
  border-color: #808080;
  background: url(/images/admin/yui-sam/sprite.png) repeat-x 0 0;
  margin: auto 0.25em;
}

.yui-skin-sam .yui-button .first-child {
  border-width: 0 1px;
  border-style: solid;
  border-color: #808080;
  margin: 0 -1px;
  *position: relative;
  *left: -1px;
}

.yui-skin-sam .yui-button button,
.yui-skin-sam .yui-button a {
  padding: 0 10px;
  font-size: 93%;
  line-height: 2;
  *line-height: 1.7;
  min-height: 2em;
  *min-height: auto;
  color: #000;
}

.yui-skin-sam .yui-button a {
  *line-height: 2;
}

.yui-skin-sam .yui-split-button button,
.yui-skin-sam .yui-menu-button button {
  padding-right: 20px;
  background-position: right center;
  background-repeat: no-repeat;
}

.yui-skin-sam .yui-menu-button button {
  background-image: url(/images/admin/yui-sam/menu-button-arrow.png);
}

.yui-skin-sam .yui-split-button button {
  background-image: url(/images/admin/yui-sam/split-button-arrow.png);
}

.yui-skin-sam .yui-button-focus {
  border-color: #7D98B8;
  background-position: 0 -1300px;
}

.yui-skin-sam .yui-button-focus .first-child {
  border-color: #7D98B8;
}

.yui-skin-sam .yui-button-focus button,
.yui-skin-sam .yui-button-focus a {
  color: #000;
}

.yui-skin-sam .yui-split-button-focus button {
  background-image: url(/images/admin/yui-sam/split-button-arrow-focus.png);
}

.yui-skin-sam .yui-button-hover {
  border-color: #7D98B8;
  background-position: 0 -1300px;
}

.yui-skin-sam .yui-button-hover .first-child {
  border-color: #7D98B8;
}

.yui-skin-sam .yui-button-hover button,
.yui-skin-sam .yui-button-hover a {
  color: #000;
}

.yui-skin-sam .yui-split-button-hover button {
  background-image: url(/images/admin/yui-sam/split-button-arrow-hover.png);
}

.yui-skin-sam .yui-button-active {
  border-color: #7D98B8;
  background-position: 0 -1700px;
}

.yui-skin-sam .yui-button-active .first-child {
  border-color: #7D98B8;
}

.yui-skin-sam .yui-button-active button,
.yui-skin-sam .yui-button-active a {
  color: #000;
}

.yui-skin-sam .yui-split-button-activeoption {
  border-color: #808080;
  background-position: 0 0;
}

.yui-skin-sam .yui-split-button-activeoption .first-child {
  border-color: #808080;
}

.yui-skin-sam .yui-split-button-activeoption button {
  background-image: url(/images/admin/yui-sam/split-button-arrow-active.png);
}

.yui-skin-sam .yui-radio-button-checked,
.yui-skin-sam .yui-checkbox-button-checked {
  border-color: #304369;
  background-position: 0 -1400px;
}

.yui-skin-sam .yui-radio-button-checked .first-child,
.yui-skin-sam .yui-checkbox-button-checked .first-child {
  border-color: #304369;
}

.yui-skin-sam .yui-radio-button-checked button,
.yui-skin-sam .yui-checkbox-button-checked button {
  color: #fff;
}

.yui-skin-sam .yui-button-disabled {
  border-color: #ccc;
  background-position: 0 -1500px;
}

.yui-skin-sam .yui-button-disabled .first-child {
  border-color: #ccc;
}

.yui-skin-sam .yui-button-disabled button,
.yui-skin-sam .yui-button-disabled a {
  color: #A6A6A6;
  cursor: default;
}

.yui-skin-sam .yui-menu-button-disabled button {
  background-image: url(/images/admin/yui-sam/menu-button-arrow-disabled.png);
}

.yui-skin-sam .yui-split-button-disabled button {
  background-image: url(/images/admin/yui-sam/split-button-arrow-disabled.png);
}

#button_container_mass_product_assignment .yui-button-hover,
#button_container_mass_product_assignment2 .yui-button-hover,
#button_container_mass_product_assignment3 .yui-button-hover {
  background: url(/images/admin/yui-sam/sprite.png) repeat-x left -2200px;
}

#button_container_save_and_add .yui-submit-button-hover,
#button_container_save_and_list .yui-submit-button-hover {
  background: url(/images/admin/yui-sam/sprite.png) repeat-x left -2200px;
}

#sf_admin_container .sf_admin_action_save_and_list {
  background: url(/images/admin/ok16.png) no-repeat 3px 2px;
  border-right: 4px solid #73B65A !important;
}

#sf_admin_container .sf_admin_action_delete,
#sf_admin_container .link_cancel {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/cancel16.png) no-repeat 10% 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.35em 0 2em;
  margin: 0;
  border-right: 4px solid #E75C58 !important;
}

#button_container_delete .yui-link-button-hover,
#button_container_cancel .yui-link-button-hover {
  background: url(/images/admin/yui-sam/sprite.png) repeat-x left -2400px;
}

#sf_admin_container .sf_admin_action_cancel {
  background: url(/images/admin/cancel.png) no-repeat 3px 2px;
  border-right: 4px solid #E75C58 !important;
}

#sf_admin_container .sf_admin_action_filter {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/filter.png) no-repeat 15% 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.5em 0 2em;
  margin: 0;
  border-right: 4px solid #66f !important;
}

#sf_admin_container .sf_admin_action_reset_filter {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/reload16.png) no-repeat 10% 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.5em 0 2em;
  margin: 0;
  border-right: 4px solid #FDD44C !important;
}

#button_container_reset .yui-link-button-hover {
  background: url(/images/admin/yui-sam/sprite.png) repeat-x 0 -2005px;
}

#sf_admin_container .sf_admin_action_list {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/list.png) no-repeat 20% 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.5em 0 2.25em;
  margin: 0;
  border-right: 4px solid #66f !important;
}

#sf_admin_container .sf_admin_action_add {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/add.png) no-repeat 20% 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.5em 0 2.25em;
  margin: 0;
  border-right: 4px solid #73B65A !important;
}

#button_container_add_limitation .yui-submit-button-hover,
.yui-submit-button-hover {
  background: url(/images/admin/yui-sam/sprite.png) repeat-x left -2200px;
}

#sf_admin_container .sf_admin_action_edit {
  height: 22px;
  display: block;
  border: 0;
  color: #333;
  background: url(/images/admin/edit.png) no-repeat 20% 50%;
  font-size: 12px;
  font-family: Arial, sans-serif;
  cursor: hand;
  cursor: pointer;
  padding: 0 0.5em 0 2.25em;
  margin: 0;
  border-right: 4px solid #FDD44C !important;
}

#button_container_edit_limitation .yui-submit-button-hover,
.yui-submit-button-hover {
  background: url(/images/admin/yui-sam/sprite.png) repeat-x left -2200px;
}

#sf_admin_container .sf_admin_default_action {
  background-color: #fc6 !important;
  font-weight: bold !important;
}

#sf_admin_container .sf_admin_list {
  width: 100%;
  border: 1px solid #ddd;
  border-bottom: 0px;
  border-right: 0px;
}

#sf_admin_list_footer_row,
#sf_admin_list_header_row {
  height: 24px;
  font-size: 14px;
  background: #ccc url(/images/admin/yui-sam/sprite.png) 0 -1300px;
}

#sf_admin_container .sf_admin_list th {
  padding: 2px;
  text-align: center;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

#sf_admin_container .sf_admin_list th a {
  color: #333;
}

#sf_admin_container #sf_admin_list_footer_row th a {
  color: #0E228A;
  text-decoration: underline;
}

#sf_admin_container .sf_admin_list td {
  padding: 3px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

#sf_admin_container .sf_admin_filters li {
  list-style-type: none;
}

#sf_admin_container .sf_admin_row_0 td {
  background-color: #fff;
}

#sf_admin_container .sf_admin_row_1 td {
  background-color: #EBEFF5;
}

#sf_admin_list_th_sf_actions {
  width: 5px;
}

#sf_admin_container .sf_admin_row_1:hover td,
#sf_admin_container .sf_admin_row_0:hover td {
  background-color: #629BF1;
  color: #fff;
}

#sf_admin_container .sf_admin_row_1:hover td input,
#sf_admin_container .sf_admin_row_0:hover td input,
#sf_admin_container .sf_admin_row_0:hover td select,
#sf_admin_container .sf_admin_row_1:hover td select {
  color: #000;
}

#sf_admin_container .sf_admin_row_1:hover td a,
#sf_admin_container .sf_admin_row_0:hover td a {
  color: #C2E1FD;
}

#sf_admin_container .clicked td {
  background-color: #335EEE;
  color: #fff;
}

#sf_admin_container .clicked td a {
  color: #fff;
}

#sf_admin_container .sf_admin_edit_help {
  color: #aaa;
}

#sf_admin_container .mceEditor td {
  padding: 0px;
}

#sf_admin_container select.sf_admin_multiple,
#sf_admin_container select.sf_admin_multiple-selected {
  width: 12em;
}

#sf_admin_container ul.sf_admin_checklist li {
  list-style: none;
  line-height: 1.5em;
}

#sf_admin_container ul.sf_admin_checklist li label {
  display: inline;
  float: none;
}

#sf_admin_container li.save_and_copy_to {
  background: url(/images/admin/ok16.png) no-repeat 3px 2px;
  font-weight: bold !important;
  padding: 3px 3px 3px 20px;
  color: #333;
  font-size: 11px;
  font-family: Arial, sans-serif;
  border: 0px;
  border-right: 4px solid #999;
  background-color: #ffc;
}

#sf_admin_container .ui-tabs-panel {
  margin: 0;
  padding: 0;
}

.yui-skin-sam .yui-navset .yui-nav .selected .tab_error a,
.yui-skin-sam .yui-navset .yui-nav .selected .tab_error a:focus,
.yui-skin-sam .yui-navset .yui-nav .selected .tab_error a:hover {
  /* no hover effect for selected */
  background: #f33 url(/images/admin/yui-sam/sprite.png) repeat-x left -11400px;
  /* selected tab background */
  color: #fff;
}

.yui-skin-sam .yui-navset .yui-nav .tab_error a:hover,
.yui-skin-sam .yui-navset .yui-nav .tab_error a:focus {
  background: #f33 url(/images/admin/yui-sam/sprite.png) repeat-x left -11300px;
  /* selected tab background */
  outline: 0;
}

.yui-skin-sam .yui-navset .yui-nav .selected .tab_error a,
.yui-skin-sam .yui-navset .yui-nav .selected .tab_error a em {
  border-color: #f33;
  /* selected tab border color */
}

.yui-skin-sam .yui-navset .yui-nav .tab_error a,
.yui-skin-sam .yui-navset .yui-navset-top .yui-nav .tab_error a {
  background: #f33 url(/images/admin/yui-sam/sprite.png) repeat-x left -11300px;
  /* tab background */
  border: solid #a3a3a3;
  border-width: 0 1px;
  color: #fff;
  text-decoration: none;
}

.yui-navset {
  width: 1280px;
}

.yui-skin-sam .yui-navset .yui-nav .ui-tabs-nav li {
  margin-top: 0.6em;
  font-size: 80%;
}

.yui-skin-sam .yui-navset .yui-nav .ui-tabs-nav li.ui-tabs-selected,
.yui-skin-sam .yui-navset .yui-nav .ui-tabs-nav li.ui-state-active {
  margin-top: 0em;
  font-size: 100%;
}

.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

